.example-container {
  width: 100%;
  height: 100%;
}

mat-drawer {
  width: 200px;
}

mat-drawer-content {
  padding: 20px 20px;
}

@media (min-width: 900px) {
  mat-drawer-content {
    padding: 20px 40px;
  }
}
